Pular para o conteúdo
Ver todas as ameaças

CVE-2016-10874

Alvo: Não informado

Descrição

The wp-database-backup plugin before 4.3.3 for WordPress has CSRF.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2016-10874
Tags
Nâo informado
Data de publicação
12/08/2019
Última atualização
25/02/2023
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress